{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.budgie": {
      "arrays": {
        "textures": {
          "Array.tex": ["Texture.blue", "Texture.green", "Texture.yellow"],
          "Array.baby_tex": [
            "Texture.baby_blue",
            "Texture.baby_green",
            "Texture.baby_yellow"
          ]
        }
      },
      "materials": [{ "*": "Material.default" }],
      "textures": [
        "q.is_baby ? array.baby_tex[q.property('silverlabs_nat:variant')] : array.tex[q.property('silverlabs_nat:variant')]"
      ],
      "geometry": "q.is_baby ? geometry.baby : geometry.default"
    }
  }
}
